namespace pcmp.Forms
{
    partial class FormYpInfo
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.textBoxIndexTextStreamUpdateTime = new System.Windows.Forms.TextBox();
            this.textBoxIndexTextStreamAddr = new System.Windows.Forms.TextBox();
            this.textBoxIndexTextChannelName = new System.Windows.Forms.TextBox();
            this.textBoxEnableIndexTextStream = new System.Windows.Forms.TextBox();
            this.textBoxLastupdate = new System.Windows.Forms.TextBox();
            this.textBoxHttpStatus = new System.Windows.Forms.TextBox();
            this.textBoxHttpCode = new System.Windows.Forms.TextBox();
            this.textBoxEncoding = new System.Windows.Forms.TextBox();
            this.textBoxNamespace = new System.Windows.Forms.TextBox();
            this.textBoxAddr = new System.Windows.Forms.TextBox();
            this.textBoxEnable = new System.Windows.Forms.TextBox();
            this.textBoxName = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.buttonAutoRefIndexTxt = new System.Windows.Forms.Button();
            this.tabControl = new GrayIris.Utilities.UI.Controls.YaTabControl();
            this.vsTabDrawer1 = new GrayIris.Utilities.UI.Controls.VsTabDrawer();
            this.tableLayoutPanel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 155F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 43.47826F));
            this.tableLayoutPanel1.Controls.Add(this.textBoxIndexTextStreamUpdateTime, 1, 11);
            this.tableLayoutPanel1.Controls.Add(this.textBoxIndexTextStreamAddr, 1, 10);
            this.tableLayoutPanel1.Controls.Add(this.textBoxIndexTextChannelName, 1, 9);
            this.tableLayoutPanel1.Controls.Add(this.textBoxEnableIndexTextStream, 1, 8);
            this.tableLayoutPanel1.Controls.Add(this.textBoxLastupdate, 1, 7);
            this.tableLayoutPanel1.Controls.Add(this.textBoxHttpStatus, 1, 6);
            this.tableLayoutPanel1.Controls.Add(this.textBoxHttpCode, 1, 5);
            this.tableLayoutPanel1.Controls.Add(this.textBoxEncoding, 1, 4);
            this.tableLayoutPanel1.Controls.Add(this.textBoxNamespace, 1, 3);
            this.tableLayoutPanel1.Controls.Add(this.textBoxAddr, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.textBoxEnable, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.textBoxName, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.label1, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.label2, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.label3, 0, 2);
            this.tableLayoutPanel1.Controls.Add(this.label4, 0, 3);
            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 4);
            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 5);
            this.tableLayoutPanel1.Controls.Add(this.label7, 0, 6);
            this.tableLayoutPanel1.Controls.Add(this.label8, 0, 7);
            this.tableLayoutPanel1.Controls.Add(this.label9, 0, 8);
            this.tableLayoutPanel1.Controls.Add(this.label10, 0, 9);
            this.tableLayoutPanel1.Controls.Add(this.label11, 0, 10);
            this.tableLayoutPanel1.Controls.Add(this.label12, 0, 11);
            this.tableLayoutPanel1.Controls.Add(this.buttonAutoRefIndexTxt, 0, 12);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 27);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 13;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle());
            this.tableLayoutPanel1.Size = new System.Drawing.Size(628, 282);
            this.tableLayoutPanel1.TabIndex = 1;
            // 
            // textBoxIndexTextStreamUpdateTime
            // 
            this.textBoxIndexTextStreamUpdateTime.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxIndexTextStreamUpdateTime.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxIndexTextStreamUpdateTime.Location = new System.Drawing.Point(158, 224);
            this.textBoxIndexTextStreamUpdateTime.Name = "textBoxIndexTextStreamUpdateTime";
            this.textBoxIndexTextStreamUpdateTime.ReadOnly = true;
            this.textBoxIndexTextStreamUpdateTime.Size = new System.Drawing.Size(467, 12);
            this.textBoxIndexTextStreamUpdateTime.TabIndex = 23;
            // 
            // textBoxIndexTextStreamAddr
            // 
            this.textBoxIndexTextStreamAddr.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxIndexTextStreamAddr.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxIndexTextStreamAddr.Location = new System.Drawing.Point(158, 204);
            this.textBoxIndexTextStreamAddr.Name = "textBoxIndexTextStreamAddr";
            this.textBoxIndexTextStreamAddr.ReadOnly = true;
            this.textBoxIndexTextStreamAddr.Size = new System.Drawing.Size(467, 12);
            this.textBoxIndexTextStreamAddr.TabIndex = 21;
            // 
            // textBoxIndexTextChannelName
            // 
            this.textBoxIndexTextChannelName.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxIndexTextChannelName.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxIndexTextChannelName.Location = new System.Drawing.Point(158, 184);
            this.textBoxIndexTextChannelName.Name = "textBoxIndexTextChannelName";
            this.textBoxIndexTextChannelName.ReadOnly = true;
            this.textBoxIndexTextChannelName.Size = new System.Drawing.Size(467, 12);
            this.textBoxIndexTextChannelName.TabIndex = 20;
            // 
            // textBoxEnableIndexTextStream
            // 
            this.textBoxEnableIndexTextStream.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxEnableIndexTextStream.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxEnableIndexTextStream.Location = new System.Drawing.Point(158, 164);
            this.textBoxEnableIndexTextStream.Name = "textBoxEnableIndexTextStream";
            this.textBoxEnableIndexTextStream.ReadOnly = true;
            this.textBoxEnableIndexTextStream.Size = new System.Drawing.Size(467, 12);
            this.textBoxEnableIndexTextStream.TabIndex = 19;
            // 
            // textBoxLastupdate
            // 
            this.textBoxLastupdate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxLastupdate.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxLastupdate.Location = new System.Drawing.Point(158, 144);
            this.textBoxLastupdate.Name = "textBoxLastupdate";
            this.textBoxLastupdate.ReadOnly = true;
            this.textBoxLastupdate.Size = new System.Drawing.Size(467, 12);
            this.textBoxLastupdate.TabIndex = 18;
            // 
            // textBoxHttpStatus
            // 
            this.textBoxHttpStatus.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxHttpStatus.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxHttpStatus.Location = new System.Drawing.Point(158, 124);
            this.textBoxHttpStatus.Name = "textBoxHttpStatus";
            this.textBoxHttpStatus.ReadOnly = true;
            this.textBoxHttpStatus.Size = new System.Drawing.Size(467, 12);
            this.textBoxHttpStatus.TabIndex = 17;
            // 
            // textBoxHttpCode
            // 
            this.textBoxHttpCode.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxHttpCode.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxHttpCode.Location = new System.Drawing.Point(158, 104);
            this.textBoxHttpCode.Name = "textBoxHttpCode";
            this.textBoxHttpCode.ReadOnly = true;
            this.textBoxHttpCode.Size = new System.Drawing.Size(467, 12);
            this.textBoxHttpCode.TabIndex = 16;
            // 
            // textBoxEncoding
            // 
            this.textBoxEncoding.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxEncoding.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxEncoding.Location = new System.Drawing.Point(158, 84);
            this.textBoxEncoding.Name = "textBoxEncoding";
            this.textBoxEncoding.ReadOnly = true;
            this.textBoxEncoding.Size = new System.Drawing.Size(467, 12);
            this.textBoxEncoding.TabIndex = 15;
            // 
            // textBoxNamespace
            // 
            this.textBoxNamespace.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxNamespace.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxNamespace.Location = new System.Drawing.Point(158, 64);
            this.textBoxNamespace.Name = "textBoxNamespace";
            this.textBoxNamespace.ReadOnly = true;
            this.textBoxNamespace.Size = new System.Drawing.Size(467, 12);
            this.textBoxNamespace.TabIndex = 14;
            // 
            // textBoxAddr
            // 
            this.textBoxAddr.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxAddr.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxAddr.Location = new System.Drawing.Point(158, 44);
            this.textBoxAddr.Name = "textBoxAddr";
            this.textBoxAddr.ReadOnly = true;
            this.textBoxAddr.Size = new System.Drawing.Size(467, 12);
            this.textBoxAddr.TabIndex = 13;
            // 
            // textBoxEnable
            // 
            this.textBoxEnable.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxEnable.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxEnable.Location = new System.Drawing.Point(158, 24);
            this.textBoxEnable.Name = "textBoxEnable";
            this.textBoxEnable.ReadOnly = true;
            this.textBoxEnable.Size = new System.Drawing.Size(467, 12);
            this.textBoxEnable.TabIndex = 12;
            // 
            // textBoxName
            // 
            this.textBoxName.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxName.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.textBoxName.Location = new System.Drawing.Point(158, 4);
            this.textBoxName.Name = "textBoxName";
            this.textBoxName.ReadOnly = true;
            this.textBoxName.Size = new System.Drawing.Size(467, 12);
            this.textBoxName.TabIndex = 11;
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(3, 20);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(100, 20);
            this.label1.TabIndex = 1;
            this.label1.Text = "設定の状態";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(3, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(100, 20);
            this.label2.TabIndex = 0;
            this.label2.Text = "名前";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(3, 40);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(100, 20);
            this.label3.TabIndex = 2;
            this.label3.Text = "アドレス";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(3, 60);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(100, 20);
            this.label4.TabIndex = 3;
            this.label4.Text = "名前空間";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label5
            // 
            this.label5.Location = new System.Drawing.Point(3, 80);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(100, 20);
            this.label5.TabIndex = 4;
            this.label5.Text = "文字コード";
            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label6
            // 
            this.label6.Location = new System.Drawing.Point(3, 100);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(100, 20);
            this.label6.TabIndex = 5;
            this.label6.Text = "Last HTTP Code";
            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label7
            // 
            this.label7.Location = new System.Drawing.Point(3, 120);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(100, 20);
            this.label7.TabIndex = 6;
            this.label7.Text = "Last HTTP Status";
            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label8
            // 
            this.label8.Location = new System.Drawing.Point(3, 140);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(100, 20);
            this.label8.TabIndex = 7;
            this.label8.Text = "最終更新";
            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label9
            // 
            this.label9.Location = new System.Drawing.Point(3, 160);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(147, 20);
            this.label9.TabIndex = 8;
            this.label9.Text = "index.txt ストリームのサポート";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label10
            // 
            this.label10.Location = new System.Drawing.Point(3, 180);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(115, 20);
            this.label10.TabIndex = 9;
            this.label10.Text = "index.txt チャンネル名";
            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label11
            // 
            this.label11.Location = new System.Drawing.Point(3, 200);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(137, 20);
            this.label11.TabIndex = 10;
            this.label11.Text = "index.txt ストリームアドレス";
            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // label12
            // 
            this.label12.Location = new System.Drawing.Point(3, 220);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(147, 20);
            this.label12.TabIndex = 22;
            this.label12.Text = "index.txt ストリーム最終更新";
            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
            // 
            // buttonAutoRefIndexTxt
            // 
            this.tableLayoutPanel1.SetColumnSpan(this.buttonAutoRefIndexTxt, 2);
            this.buttonAutoRefIndexTxt.Enabled = false;
            this.buttonAutoRefIndexTxt.Location = new System.Drawing.Point(3, 243);
            this.buttonAutoRefIndexTxt.Name = "buttonAutoRefIndexTxt";
            this.buttonAutoRefIndexTxt.Size = new System.Drawing.Size(296, 23);
            this.buttonAutoRefIndexTxt.TabIndex = 24;
            this.buttonAutoRefIndexTxt.Text = "次にindex.txtのキャッシュが更新されたとき自動更新する";
            this.buttonAutoRefIndexTxt.UseVisualStyleBackColor = true;
            this.buttonAutoRefIndexTxt.Click += new System.EventHandler(this.buttonAutoRefIndexTxt_Click);
            // 
            // tabControl
            // 
            this.tabControl.ActiveColor = System.Drawing.SystemColors.Control;
            this.tabControl.BackColor = System.Drawing.SystemColors.Control;
            this.tabControl.BorderColor = System.Drawing.Color.FromArgb(((int)(((byte)(169)))), ((int)(((byte)(169)))), ((int)(((byte)(169)))));
            this.tabControl.Dock = System.Windows.Forms.DockStyle.Top;
            this.tabControl.ImageIndex = -1;
            this.tabControl.ImageList = null;
            this.tabControl.InactiveColor = System.Drawing.SystemColors.Window;
            this.tabControl.Location = new System.Drawing.Point(0, 0);
            this.tabControl.Name = "tabControl";
            this.tabControl.ScrollButtonStyle = GrayIris.Utilities.UI.Controls.YaScrollButtonStyle.Always;
            this.tabControl.SelectedIndex = -1;
            this.tabControl.SelectedTab = null;
            this.tabControl.Size = new System.Drawing.Size(628, 27);
            this.tabControl.TabDock = System.Windows.Forms.DockStyle.Top;
            this.tabControl.TabDrawer = this.vsTabDrawer1;
            this.tabControl.TabFont = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.tabControl.TabIndex = 0;
            this.tabControl.Text = "tabControl";
            this.tabControl.TabChanged += new System.EventHandler(this.tabControl_TabChanged);
            // 
            // FormYpInfo
            // 
            this.AllowEndUserDocking = false;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(628, 428);
            this.CloseButton = false;
            this.Controls.Add(this.tableLayoutPanel1);
            this.Controls.Add(this.tabControl);
            this.DockAreas = WeifenLuo.WinFormsUI.Docking.DockAreas.Document;
            this.Name = "FormYpInfo";
            this.TabText = "YP情報";
            this.Text = "YP情報";
            this.Load += new System.EventHandler(this.FormYpInfo_Load);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FormYpInfo_FormClosing);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private GrayIris.Utilities.UI.Controls.VsTabDrawer vsTabDrawer1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.TextBox textBoxIndexTextStreamAddr;
        private System.Windows.Forms.TextBox textBoxIndexTextChannelName;
        private System.Windows.Forms.TextBox textBoxEnableIndexTextStream;
        private System.Windows.Forms.TextBox textBoxLastupdate;
        private System.Windows.Forms.TextBox textBoxHttpStatus;
        private System.Windows.Forms.TextBox textBoxHttpCode;
        private System.Windows.Forms.TextBox textBoxEncoding;
        private System.Windows.Forms.TextBox textBoxNamespace;
        private System.Windows.Forms.TextBox textBoxAddr;
        private System.Windows.Forms.TextBox textBoxEnable;
        private System.Windows.Forms.TextBox textBoxName;
        private System.Windows.Forms.TextBox textBoxIndexTextStreamUpdateTime;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button buttonAutoRefIndexTxt;
        internal GrayIris.Utilities.UI.Controls.YaTabControl tabControl;
    }
}